TMS
cURL
curl --request POST \ --url https://cloud.memsource.com/web/api2/v1/priceLists/{priceListUid}/priceSets/minimumPrices \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "sourceLanguages": [ "<string>" ], "targetLanguages": [ "<string>" ], "minimumPrice": 123 } '
{ "name": "<string>", "id": "<string>", "uid": "<string>", "dateCreated": "2023-11-07T05:31:56Z", "currencyCode": "<string>", "billingUnit": "Character", "isDefault": true, "priceSets": [ { "sourceLang": "<string>", "targetLang": "<string>", "minimumPrice": 123, "prices": [ { "workflowStep": { "id": "<string>", "uid": "<string>", "name": "<string>", "abbr": "<string>", "order": 123, "lqaEnabled": true }, "price": 123 } ] } ] }
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
auth/login
Authorization
successful operation
Price list with set of prices for language pairs
Character
Word
Page
Hour
Show child attributes
Was this page helpful?